ISPsystem.com Forums

ISPsystem.com Forums (http://forum.ispsystem.com//index.php)
-   Installation / System Requirements (http://forum.ispsystem.com//forumdisplay.php?f=10)
-   -   ISPManager and CloudLinux 7.1 (http://forum.ispsystem.com//showthread.php?t=2486)

corael 08-19-2015 10:49 AM

ISPManager and CloudLinux 7.1
 
Is the current version 5.35 compatible with CloudLinux 7.1?

If not, have you plan and timeline when it will be compatible?

TIA

Dasha 08-20-2015 02:14 AM

Hello,

ISPmanager Business doesn't support CloudLinux 7.1 yet. Expected at the end of September.

corael 10-01-2015 06:35 PM

Quote:

Originally Posted by Dasha (Post 7496)
Hello,

ISPmanager Business doesn't support CloudLinux 7.1 yet. Expected at the end of September.


any Eta, beta etc.

fly 10-06-2015 05:26 AM

It depends on CloudLinux team. Currently apache ITK is not supported for CloudLinux 7.1. As soon as they add apache ITK support we can add CloudLinux module for ISPmanager.

corael 10-24-2015 11:11 AM

Now that support CloudLinux 7.x is included in ISPManager 5.42, I suppose that I have to reinstall my server in order to upgrade to Cloudlinux 7.1

fly 10-26-2015 01:04 PM

There is no way to upgrade Cloudlinux 6 up to Cloudlinux 7.1. So, if you want to use Cloudlinux 7.1 you can do new installation.


All times are GMT +2. The time now is 02:30 PM.

Powered by vBulletin® Version 3.8.9
Copyright ©2000 - 2022, vBulletin Solutions, Inc.